Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Contributor
Posts: 6
Registered: ‎02-03-2013
My Device: Curve 9320
My Carrier: Mobilicity (formerly)
Accepted Solution

Podcast app for Curve

I've had my Curve for a month now and still can't figure out how to access podcasts!!

 

Found this link to download the podcast app: http://ca.blackberry.com/apps/blackberry-apps/podcast.html#tab-1

The page lists system requirements (I have them all):

  System Requirements

To use the BlackBerry Podcast app, you will need the following:

  • One of the following smartphones3: A BlackBerry® Bold™, BlackBerry® Curve™, BlackBerry® Pearl™, BlackBerry® Storm™, or BlackBerry® Tour™ smartphone.
  • Activation with a data plan including Internet browsing capability.
  • A MicroSD card (required for BlackBerry Curve, BlackBerry Tour and BlackBerry Pearl smartphones).
  • The BlackBerry Podcasts app is included on BlackBerry smartphones with BlackBerry® 6 OS

 

But when I follow all the instructions to download the app, I get the message: "Sorry, your device does not meet the system requirements that are needed to support Blackberry Podcast."

 

Is the Curve a dud product?  Help!

 

Highlighted
New Contributor
Posts: 6
Registered: ‎02-03-2013
My Device: Curve 9320
My Carrier: Mobilicity (formerly)

Re: Podcast app for Curve

Me again:

 

I think I found the answer to my problem on this thread here in the forums:

http://supportforums.blackberry.com/t5/Device-software-for-BlackBerry/BlackBerry-Podcasts-on-OS-7-1/...

The good news is that there seems to be a solution to this problem.  The bad news is that the problem has existed for several months and BB Support doesn't seem to have a solution for it. 

 

Hope this workaround helps someone in future.